Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.libs.json_simple/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/libs/json_simple/Bundle.properties
OpenIDE-Module-Specification-Version: 0.3.1
AutoUpdate-Show-In-Client: false
